
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8_WinCE" -features uses_wchar=1,wince=1 -value_template "platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 5.0 Smartphone SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Standard SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Professional SDK (ARMV4I)""
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GracefulShutdown_Idl", "GracefulShutdown\GracefulShutdown_Idl_vc8_WinCE.vcproj", "{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Client", "GracefulShutdown\Multithreading_GracefulShutdown_Client_vc8_WinCE.vcproj", "{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}"
	ProjectSection(ProjectDependencies) = postProject
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C} = {EBB02CD4-FECA-1BAD-1921-D1342094BA5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Server", "GracefulShutdown\Multithreading_GracefulShutdown_Server_vc8_WinCE.vcproj", "{8EE5A663-FECA-1BAD-1921-D1342094BA5C}"
	ProjectSection(ProjectDependencies) = postProject
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C} = {EBB02CD4-FECA-1BAD-1921-D1342094BA5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Client", "Reactive\Multithreading_Reactive_Client_vc8_WinCE.vcproj", "{864CAA20-FECA-1BAD-2E02-C91738B78D7F}"
	ProjectSection(ProjectDependencies) = postProject
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F} = {9981AEE7-FECA-1BAD-2E02-C91738B78D7F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Server", "Reactive\Multithreading_Reactive_Server_vc8_WinCE.vcproj", "{96C69140-FECA-1BAD-2E02-C91738B78D7F}"
	ProjectSection(ProjectDependencies) = postProject
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F} = {9981AEE7-FECA-1BAD-2E02-C91738B78D7F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactive_Idl", "Reactive\Reactive_Idl_vc8_WinCE.vcproj", "{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Client", "ThreadPerConnection\Multi_ThreadPerConnection_Client_vc8_WinCE.vcproj", "{487FF959-FECA-1BAD-5B31-35418515AC8F}"
	ProjectSection(ProjectDependencies) = postProject
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F} = {CABE6B80-FECA-1BAD-5B31-35418515AC8F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Server", "ThreadPerConnection\Multi_ThreadPerConnection_Server_vc8_WinCE.vcproj", "{58F5C239-FECA-1BAD-5B31-35418515AC8F}"
	ProjectSection(ProjectDependencies) = postProject
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F} = {CABE6B80-FECA-1BAD-5B31-35418515AC8F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPerConnection_Idl", "ThreadPerConnection\ThreadPerConnection_Idl_vc8_WinCE.vcproj", "{CABE6B80-FECA-1BAD-5B31-35418515AC8F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Client", "ThreadPool\Multithreading_ThreadPool_Client_vc8_WinCE.vcproj", "{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}"
	ProjectSection(ProjectDependencies) = postProject
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8} = {B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Server", "ThreadPool\Multithreading_ThreadPool_Server_vc8_WinCE.vcproj", "{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}"
	ProjectSection(ProjectDependencies) = postProject
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8} = {B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPool_Idl", "ThreadPool\ThreadPool_Idl_vc8_WinCE.vcproj", "{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Debug|Windows Mobile 6 Professional SDK (ARMV4I) = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		Debug|Windows Mobile 6 Standard SDK (ARMV4I) = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Release|Windows Mobile 6 Professional SDK (ARMV4I) = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		Release|Windows Mobile 6 Standard SDK (ARMV4I) = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.ActiveCfg = Debug|Win32
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.Build.0 = Debug|Win32
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.ActiveCfg = Debug|x64
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.Build.0 = Debug|x64
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.ActiveCfg = Release|Win32
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.Build.0 = Release|Win32
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|x64.ActiveCfg = Release|x64
		{EBB02CD4-FECA-1BAD-1921-D1342094BA5C}.Release|x64.Build.0 = Release|x64
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.ActiveCfg = Debug|Win32
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.Build.0 = Debug|Win32
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.ActiveCfg = Debug|x64
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.Build.0 = Debug|x64
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.ActiveCfg = Release|Win32
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.Build.0 = Release|Win32
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|x64.ActiveCfg = Release|x64
		{9E6F9D03-FECA-1BAD-1921-D1342094BA5C}.Release|x64.Build.0 = Release|x64
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.ActiveCfg = Debug|Win32
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Win32.Build.0 = Debug|Win32
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.ActiveCfg = Debug|x64
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Debug|x64.Build.0 = Debug|x64
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.ActiveCfg = Release|Win32
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Win32.Build.0 = Release|Win32
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|x64.ActiveCfg = Release|x64
		{8EE5A663-FECA-1BAD-1921-D1342094BA5C}.Release|x64.Build.0 = Release|x64
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.Build.0 = Debug|Win32
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.ActiveCfg = Debug|x64
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.Build.0 = Debug|x64
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.ActiveCfg = Release|Win32
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.Build.0 = Release|Win32
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.ActiveCfg = Release|x64
		{864CAA20-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.Build.0 = Release|x64
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.Build.0 = Debug|Win32
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.ActiveCfg = Debug|x64
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.Build.0 = Debug|x64
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.ActiveCfg = Release|Win32
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.Build.0 = Release|Win32
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.ActiveCfg = Release|x64
		{96C69140-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.Build.0 = Release|x64
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.ActiveCfg = Debug|Win32
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Win32.Build.0 = Debug|Win32
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.ActiveCfg = Debug|x64
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Debug|x64.Build.0 = Debug|x64
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.ActiveCfg = Release|Win32
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Win32.Build.0 = Release|Win32
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.ActiveCfg = Release|x64
		{9981AEE7-FECA-1BAD-2E02-C91738B78D7F}.Release|x64.Build.0 = Release|x64
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.ActiveCfg = Debug|Win32
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.Build.0 = Debug|Win32
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.ActiveCfg = Debug|x64
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.Build.0 = Debug|x64
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.ActiveCfg = Release|Win32
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.Build.0 = Release|Win32
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|x64.ActiveCfg = Release|x64
		{487FF959-FECA-1BAD-5B31-35418515AC8F}.Release|x64.Build.0 = Release|x64
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.ActiveCfg = Debug|Win32
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.Build.0 = Debug|Win32
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.ActiveCfg = Debug|x64
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.Build.0 = Debug|x64
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.ActiveCfg = Release|Win32
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.Build.0 = Release|Win32
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|x64.ActiveCfg = Release|x64
		{58F5C239-FECA-1BAD-5B31-35418515AC8F}.Release|x64.Build.0 = Release|x64
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.ActiveCfg = Debug|Win32
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Win32.Build.0 = Debug|Win32
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.ActiveCfg = Debug|x64
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Debug|x64.Build.0 = Debug|x64
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.ActiveCfg = Release|Win32
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Win32.Build.0 = Release|Win32
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|x64.ActiveCfg = Release|x64
		{CABE6B80-FECA-1BAD-5B31-35418515AC8F}.Release|x64.Build.0 = Release|x64
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.Build.0 = Debug|Win32
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.ActiveCfg = Debug|x64
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.Build.0 = Debug|x64
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.ActiveCfg = Release|Win32
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.Build.0 = Release|Win32
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.ActiveCfg = Release|x64
		{C6D63E9A-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.Build.0 = Release|x64
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.ActiveCfg = Debug|Win32
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.Build.0 = Debug|Win32
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.ActiveCfg = Debug|x64
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.Build.0 = Debug|x64
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.ActiveCfg = Release|Win32
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.Build.0 = Release|Win32
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.ActiveCfg = Release|x64
		{D65C05FA-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.Build.0 = Release|x64
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.ActiveCfg = Debug|Win32
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Win32.Build.0 = Debug|Win32
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.ActiveCfg = Debug|x64
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Debug|x64.Build.0 = Debug|x64
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.ActiveCfg = Release|Win32
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Win32.Build.0 = Release|Win32
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.ActiveCfg = Release|x64
		{B2B1AEB3-FECA-1BAD-6CB1-C91280D213C8}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
